<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: changesTheStateOf
   </h2>
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(60)">
    <h4>
     Usage (60)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBe___-953125000.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBe">
        ConnectBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBeR___-1160105968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBeR">
        ConnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBk___-953124994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBk">
        ConnectBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkBe___1013423905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkBe">
        ConnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectBkR___-1160105782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectBkR">
        ConnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectR___1408856467.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectR">
        ConnectR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectR___1408856467.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectR">
        ConnectR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectW___1408856472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectW">
        ConnectW
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectW___1408856472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectW">
        ConnectW
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBe___-1160086853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBe">
        ConnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWBk___-1160086847.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWBk">
        ConnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
        ConnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
        ConnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/ConnectWR___-953124368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ConnectWR">
        ConnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBe___700016362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBe">
        DisconnectBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBeR___-1452331298.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBeR">
        DisconnectBeR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBk___700016368.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBk">
        DisconnectBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkBe___544373267.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkBe">
        DisconnectBkBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectBkR___-1452331112.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectBkR">
        DisconnectBkR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectR___-1447310367.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectR">
        DisconnectR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectR___-1447310367.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectR">
        DisconnectR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectW___-1447310362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectW">
        DisconnectW
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectW___-1447310362.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectW">
        DisconnectW
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBe___-1452312183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBe">
        DisconnectWBe
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWBk___-1452312177.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWBk">
        DisconnectWBk
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
        DisconnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
        DisconnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/DisconnectWR___700016994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#DisconnectWR">
        DisconnectWR
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
        WhiteCube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/PutWheelsOnTheTable___-111096498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTable">
        PutWheelsOnTheTable
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
        Wheels
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/PutWheelsOnTheTableF___-827026194.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#PutWheelsOnTheTableF">
        PutWheelsOnTheTableF
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
        Wheels
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Reconfigure___1418505918.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Reconfigure">
        Reconfigure
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/SwitchOnF___1277446942.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#SwitchOnF">
        SwitchOnF
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoConnect___-1834053761.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoConnect">
        TrytoConnect
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Switch___111479839.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Switch">
        Switch
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoMakeRollC___-1912149459.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoMakeRollC">
        TrytoMakeRollC
       </a>
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <a class="Individual" href="../individuals/Wheels___212010339.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Wheels">
        Wheels
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        changesTheStateOf
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="actsOn___494143659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#actsOn">
        actsOn
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (60) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
